Hi All,

Anyone tried installing Kace on Ubuntu, this the first time i'm installing agent on Ubuntu machine but i couldnt install it, getting below error

npacking ampagent:i386 (6.4.522-1) over (6.4.522-1) ...
Setting up ampagent:i386 (6.4.522-1) ...
insserv: Starting AMPAgentBootup depends on rc.local and therefore on system facility `$all' which can not be true!
insserv: Starting AMPAgentBootup depends on rc.local and therefore on system facility `$all' which can not be true!
insserv: Starting AMPAgentBootup depends on rc.local and therefore on system facility `$all' which can not be true!
insserv: Starting AMPAgentBootup depends on rc.local and therefore on system facility `$all' which can not be true!
insserv: Starting AMPAgentBootup depends on rc.local and therefore on system facility `$all' which can not be true!
insserv: There is a loop between service AMPAgentBootup and rc.local if started
insserv:  loop involving service rc.local at depth 8
insserv:  loop involving service AMPAgentBootup at depth 3
insserv: Starting AMPAgentBootup depends on rc.local and therefore on system facility `$all' which can not be true!
insserv: exiting now without changing boot order!
update-rc.d: error: insserv rejected the script header
dpkg: error processing package ampagent:i386 (--install):
 subprocess installed post-installation script returned error exit status 1
Errors were encountered while processing:

4 Comments   [ + ] Show Comments

Comments

  • I also have the same issue....
  • hmm.. support doesnt help on this,did you fix this issue
  • I am not an expert with Linux but could the error be related to the scenario described on the following KB: https://support.software.dell.com/k1000-systems-management-appliance/kb/208101
  • thanks Ericerni, that worked grt
Please log in to comment

There are no answers at this time

Answers

Answer this question or Comment on this question for clarity

Share